Wordpress Themes - WP Forum at BFA

Wordpress Themes - WP Forum at BFA (http://forum.bytesforall.com/index.php)
-   Plugins & Atahualpa (http://forum.bytesforall.com/forumdisplay.php?f=16)
-   -   [SOLVED] Create a poll plug in error message (http://forum.bytesforall.com/showthread.php?t=2298)

ldsmedia Jul 7, 2009 01:19 PM

[SOLVED] Create a poll plug in error message
 
I know for a fact that this is not an Atahualpa thing, but I checked the forum for this plug in and there were several members stating they had the same problem. One message was from Mid June and no one has answered it. It seems to be an error on one line in the plug in. This is the message I get
Fatal error: Class 'WP_Widget' not found in

/home/realchoc/public_html/natureshealthsolutions/wp-content/plugins/wp-polls/wp-polls.php on line 1367

Flynn or Juggledad, if you can tell me how to get this to work, it's a $10 donation as soon as I can confirm the solution works. Don't know why people create forums and don't spend time in them. It just doesn't help anything. I wouldn't donate to someone who gave me a faulty product any more than I would knowingly buy a faulty product. Yes I know it isn't easy, but not much is.:p

juggledad Jul 7, 2009 03:36 PM

which version of it are you using?

juggledad Jul 7, 2009 03:41 PM

The problem is that version 2.5 of this plugin requires WordPress 2.8. If you try to activate it in an earlier release of Wordpress you will get that error message. The plugin is calling a function that was added to Wordpress 2.8

You can download version 2.40 at http://downloads.wordpress.org/plugin/wp-polls.2.40.zip
this version will activate with Wordpress 2.7.1

ldsmedia Jul 10, 2009 03:41 PM

Well that reply certainly deserves $10. Thanks

Laura


All times are GMT -6. The time now is 10:37 PM.

Powered by vBulletin® Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.